@font-face {
	font-family: 'HelveticaNeueLTCom-Lt';
	src: url('/fonts/helveticaneueltcomlt0.eot');
	src: url('/fonts/helveticaneueltcomlt0.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helveticaneueltcomlt0.svg#helveticaneueltcomlt0') format('svg'),
		url('/fonts/helveticaneueltcomlt0.woff') format('woff'),
		url('/fonts/helveticaneueltcomlt0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvantGardeLT-Bold';
	src: url('../fonts/itcavantgardegothicltbold.eot');
	src: url('../fonts/itcavantgardegothicltbold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/itcavantgardegothicltbold.svg#itcavantgardegothicltbold') format('svg'),
		 url('../fonts/itcavantgardegothicltbold.woff') format('woff'),
		 url('../fonts/itcavantgardegothicltbold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
					font-family: 'Gotham-Bold';
					src: url('../fonts/gothambold0.eot');
					src: url('../fonts/gothambold0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/gothambold0.svg#gothambold0') format('svg'),
							 url('../fonts/gothambold0.woff') format('woff'),
							 url('../fonts/gothambold0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
					font-family: 'Gotham-Book';
					src: url('../fonts/gothambook0.eot');
					src: url('../fonts/gothambook0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/gothambook0.svg#gothambook0') format('svg'),
							 url('../fonts/gothambook0.woff') format('woff'),
							 url('../fonts/gothambook0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
					font-family: 'Gotham-BookItalic';
					src: url('../fonts/gothambookita0.eot');
					src: url('../fonts/gothambookita0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/gothambookita0.svg#gothambookita0') format('svg'),
							 url('../fonts/gothambookita0.woff') format('woff'),
							 url('../fonts/gothambookita0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
					font-family: 'Gotham-Light';
					src: url('../fonts/gothamlight0.eot');
					src: url('../fonts/gothamlight0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/gothamlight0.svg#gothamlight0') format('svg'),
							 url('../fonts/gothamlight0.woff') format('woff'),
							 url('../fonts/gothamlight0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
					font-family: 'Gotham-LightItalic';
					src: url('gothamlightita0.eot');
					src: url('gothamlightita0.eot?#iefix') format('embedded-opentype'),
							 url('gothamlightita0.svg#gothamlightita0') format('svg'),
							 url('gothamlightita0.woff') format('woff'),
							 url('gothamlightita0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
					font-family: 'Gotham-Medium';
					src: url('../fonts/gothammedium0.eot');
					src: url('../fonts/gothammedium0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/gothammedium0.svg#gothammedium0') format('svg'),
							 url('../fonts/gothammedium0.woff') format('woff'),
							 url('../fonts/gothammedium0.ttf') format('truetype');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
				font-family: 'HelveticaNeueLTCom-Lt';
				src: url('../fonts/helveticaneueltcomlt0.eot');
				src: url('../fonts/helveticaneueltcomlt0.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helveticaneueltcomlt0.svg#helveticaneueltcomlt0') format('svg'),
						 url('../fonts/helveticaneueltcomlt0.woff') format('woff'),
						 url('../fonts/helveticaneueltcomlt0.ttf') format('truetype');
				font-weight: normal;
				font-style: normal;
		}
        
body {
    background:#f3f3f3;
    color: #555;
}        
        
        
h1, h2, h3, h4, h5{
	font-family:'Gotham-Bold';
	font-weight:normal;	
	color: #555;
    margin-top: 0;
}
h1, h2 {
	margin-top:0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 15px;
	line-height: 20px;
}

a, a:hover {
    color: #00334b;   
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background: #00aced;   
    border-color: #00aced;           
}

#content {
    padding-top: 25px;
    padding-bottom: 25px;
}

.panel-default>.panel-heading {
    background: #00334b;
    color:#fff;
    font-weight: bold;
}

#main .panel {
    margin-bottom: 0;
}

#main #grey-box {
    margin-bottom: 0;
}

.sublist {
    margin: 5px 15px 5px 30px;
    padding: 0;
}

.sublist li .badge {
    float:right;
}
.btn-primary {
    background:#00334b;
}

.identifier {
    margin-bottom: 20px;
}

.identifier img {
    margin-bottom: 20px;
}



/*==================================================
      Navbar
==================================================*/

.navbar {
    margin: 0;
}

.navbar.navbar-default {
    background-color: none;
    border: none;
    border-radius: 0;
	font-family:'Gotham-Bold';
}

.navbar-default .navbar-nav>li>a {
    color:#fff;
    line-height: 1;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.active>a {
     color: #00aced;   
}

.navbar-default .navbar-nav>li.active > a {
      color: #00aced !important;   
      background: rgba(255,255,255,0.05);   
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background: none;
    color: #00aced;
}

.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-nav>.open>a:hover {
      background: rgba(255,255,255,0.05);   
}

#upper-menu a {
    color: #333;    
}

#upper-menu .fa {
    color: #00aced;    
}

.dropdown-menu {
    top:-1px;
}

#navbar {    background:#00334b; }
.navbar{ font-size:15px; }
.navbar .container { position: relative; }
.navbar-collapse{ padding-left:0; padding-right:0; }
.navbar{  border:none; }
.navbar.navbar-nav>li>a{ color:#fff; }
.navbar.navbar-nav>.active>a, .navbar .navbar-nav>.active>a:hover, .navbar .navbar-nav>.active>a:focus{       background: rgba(255,255,255,0.05);   color: #00aced; }
.navbar .navbar-nav>li>a:hover, .navbar .navbar-nav>li>a:focus {       background: rgba(255,255,255,0.05);   color: #00aced; }
.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:hover, .navbar .navbar-nav>.open>a:focus {      background: rgba(255,255,255,0.05);   color: #00aced;}



/*.navbar-default .fa {
    color:#00aced;
}

.has-child > .has-submenu > .sub-arrow {
    display:none !important;
}
*/
.navbar-header{
    position:relative;
    z-index:1;
}

.navbar-brand
{
	height: auto;
    z-index:1;
    padding: 25px 15px;
}


#subheader .caption { position: absolute }

.navbar form
{
	display:inline-block;
}

.logout input
{
    border: none;
    background: none;
    margin: 0;
    color: #333;
    padding: 0;
	display:inline;
    padding: 10px 10px 10px 0px;
}

/*==================================================
      Content
==================================================*/
#content-image {
    float:right;
    margin: 0 0 30px 30px;
}


/*==================================================
      Slideshow
==================================================*/
#home-slider {
    position: relative;
    background-image: url(/img/loading.gif);
    background-repeat: no-repeat;
    background-size: 10%;
    background-position: center;
    min-height: 15vh;
}

.cycle-overlay h2 {
    margin: 0;
    font-weight: bold;
    color: #00aced;
}
.cycle-overlay p { margin: 0 }
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.fwslide img,
.fwslide { width: 100% }
#pager {
    text-align: center;
    width: 100%;
    z-index: 9999;
    position: absolute;
    bottom: 0px;
    overflow: hidden;
}
#pager span.cycle-pager-active {
    color: #262262;
    cursor: pointer;
}
#pager span {
    font-size: 45px;
    display: inline-block;
    color: #252525;
    cursor: pointer;
}
.container.relative { padding: 0 ; background-color: #fff;}

/*==================================================
      Footer
==================================================*/
footer
{
    background: #00334b;
    padding: 30px 0;
    color:#fff;
}

footer h3 {
    color: #00aced;
    background:#00334b;
    display: inline-block;
    width:100%;
    line-height:1;
    padding:10px 10px;
    margin:0;
}

footer a {
    color:#fff;
}

footer a:hover {
    color:#fff;
    text-decoration:underline;
}

footer ul {
    padding: 5px 0 20px 20px;
}

#footer-contact {
    background:#00334b;  
    padding: 20px 30px;  
    color:#fff;
}

#footer-contact h3 {
   padding: 0;
}


/*==================================================
      Helper Classes
==================================================*/
.row-no-padding > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.relative { position: relative }
.container-small,
.container-large { max-width: 100% }
.display-table { display: table }
.table-cell {
    display: table-cell;
    position: relative;
    float: none!important;
}
.relative { position: relative }
.cell-middle { vertical-align: middle }
.cell-top { vertical-align: top }
.cell-bottom { vertical-align: bottom }


@media (min-width: 768px) {
    
.cycle-overlay {
    font-weight: bold;
    padding: 3%;
    line-height: 1;
    font-size: 2em;
    bottom: 0;
    text-shadow: 1px 1px 5px #333;
    left: 0;
    z-index: 600;
    width: auto;
    margin: 0 0 65px 15px;
    background: rgba(255,255,255,0.25);
    color: #fff;
    position:absolute;
}

.cycle-overlay h2 {
    font-size: 30px;
}

/*#lower-menu {
	position: absolute;
	bottom: 0px;
	right: 0;
}
*/
#upper-menu {
	position: absolute;
	top: -121px;
	right: 10px;
    font-size: 17px;
}

#upper-menu a {
    background:none !important;
}

}

@media (min-width: 768px) and (max-width: 991px) {
    footer .footer-box:nth-child(3) {
        clear:both;
    }
    .navbar {font-size:13px}
    .navbar-nav>li>a {padding:15px 8px;}
}

@media (max-width: 767px) {
    
    .cycle-overlay {
padding: 30px 15px;
}
    
    .navbar.navbar-default {
        background:#00334b;
    }
    
    #upper-menu a {
        color:#fff;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
    
.navbar-default .navbar-brand {
    max-width: 244px;
    padding-top: 10px;
    padding-bottom: 10px;
}

nav.navbar-default .navbar-toggle {
    position: relative;
    float: right;
    padding: 20px 18px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 0;
    border-radius: 0;
    margin: 0;
    background-color: #00aced !important;
    height: 120px;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
}

#content-image {
    float:none;
    display:block;
    margin: 0 auto 30px auto;
}

.disclaimer, .disclaimer .text-right {
    text-align: center;
}

.logout li {
    padding-left: 15px;
}

.logout input {
    color: #fff;
}

#main {
    margin-bottom: 30px;
}

}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
